// creator  : weidu.exe (version 23100)
// argument : AVERY.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~AVERY~

IF ~~ THEN BEGIN 0 // from:
  SAY #3159 /* ~I could not be more so!  Don't look for subtle messages, I keep nothing hidden.  I help the weak and leave evil in my boot print.  You are similar... Boo can tell.~ */
  IF ~~ THEN REPLY #3160 /* ~Ahh yes, Boo.  Your animal companion and guide.~ */ GOTO 1
  IF ~~ THEN REPLY #3161 /* ~Albruin +1~ */ GOTO 2
  IF ~~ THEN REPLY #3162 /* ~Arrgh, Minsc could use a healing touch.  Poor Boo; the sight of blood does make him tremble so.~ [MINSC53] */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #3163 /* ~With Arvoreen's blessing such a touch may come to me, but for now we had best get your wounds dressed by another.~ [MAZZY66] */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #3164 /* ~You would seek the path of Paladin?  A difficult road, and you will find many barriers that sword will not break.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #3165 /* ~Through acts of kindness and by living the example, I see no reason I should be denied this.  Do you think me not fit because of my parentage?~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 4 // from:
  SAY #3166 /* ~Ahh, Boo, Minsc has placed his feet where his head should go once more.  No, Mazzy, I meant only that it is a path that is difficult regardless.~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0 3.0
  SAY #3167 /* ~(Snicker)  No, Minsc, rest assured I did not suspect such a thing.  Your heart is pure though, and that will see you through.~ */
  IF ~~ THEN REPLY #3168 /* ~Jhor The Bleeder +2~ */ GOTO 6
  IF ~~ THEN REPLY #3169 /* ~You are more like Boo than Minsc.  Boo is small, but he is more than people would believe.  Evil will see you like they see Boo, and that will help you in the end.~ */ GOTO 7
  IF ~~ THEN REPLY #3170 /* ~Minsc, you are a constant surprise to me.  And Boo is just the cutest little fuzzy wuzzy.  Fuzzy wuzzy wuzzy.~ */ GOTO 8
END

IF ~~ THEN BEGIN 6 // from: 7.1 5.0
  SAY #3171 /* ~NOOOOO!!!  Such a vile act will not go unpunished!  Minsc will see this paladin's heart avenged!  And Boo shall burrow through your black little souls!~ [MINSC54] */
  IF ~~ THEN REPLY #3175 /* ~Of course, brave little one.  See, Boo, she is well and as she was.  You were foolish to have been worried.  Yes... you were.~ */ GOTO 9
  IF ~~ THEN REPLY #3177 /* ~Bastard Sword +2~ */ GOTO 7
  IF ~~ THEN REPLY #3178 /* ~Daystar~ */ GOTO 8
END

IF ~~ THEN BEGIN 7 // from: 6.1 5.1
  SAY #3172 /* ~Mazzy!  You walk with the living once more!  Minsc was so scar... uh... well... Boo!  Boo was so scared you were lost to us, but miracles have brought you back!~ */
  IF ~~ THEN REPLY #3176 /* ~Blade of Searing +3~ */ GOTO 9
  IF ~~ THEN REPLY #3179 /* ~Ahh... this land is fine, but I wish I could show Boo the fields of Rashemen.  We could run free through the snow, though Boo would look some kind of funny in a drift, I tell you this... ha ha!~ [MINSC66] */ GOTO 6
  IF ~~ THEN REPLY #3180 /* ~You are from Rashemen? I had--I had thought such a land was the stuff of fable.~ [AERIE65] */ GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 7.2 6.2 5.2
  SAY #3173 /* ~Stand easy, Minsc, all is well.  Though I am a bit... woozy.  Praise The Defender, I have been brought back.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 9 // from: 7.0 6.0
  SAY #3174 /* ~Taragarth +1~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 10 // from:
  SAY #8744 /* ~She understood, even if you do not.  She saw that my fate was to serve nature; there was no room for the mundane activities of city living.  She understood...~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 11 // from:
  SAY #8745 /* ~You... you are not too bad to travel with.  For a lowly male, that is.~ */
  IF ~~ THEN EXIT
END
